<?php

namespace Intergo\Providers\MessageManager\Facades;

use Intergo\Providers\MessageManager\Drivers\Driver;
use Illuminate\Support\Facades\Facade;

/**
 * Class SMS
 * @package Intergo\Providers\MessageManager\Facades
 *
 * @method static Driver channel($provider, $message)
 *
 * @author Sujit Baniya <sujit@intergo.com.cy>
 */
class SMS extends Facade
{
    /**
     * Get the registered name of the component.
     *
     * @return string
     */
    protected static function getFacadeAccessor()
    {
        return 'sms';
    }
}
